@charset "utf-8";
.background {
	background-image:url(../images/page/speed/background.jpg);
	background-size:100% auto;
	background-position:center top;
	background-repeat:no-repeat;
  position: fixed;
  width: 100%;
  height: 300%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color:#000000;
}
ul#printHead35{
	background-image: url(../images/page/speed/printhead_35.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:90px 0 0 110px;
	margin:0 0 0 -30px;
	width:350px;
	min-height:350px;
	text-align:left;
}

ul#printHead35 li,ul#printHead21 li{
	width:50px;
	height:50px;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	text-align:left;
	line-height:1;
	vertical-align:bottom;
	display:block;
	}
ul#printHead35 li.large img{
	width:70px;
	height:70px;
	margin:-35px 0 0 -35px;
	vertical-align:top
	}
ul#printHead35 li.middle img{
	width:32px;
	height:32px;
	margin:-16px 0 0 -16px;
	vertical-align:top
	}
ul#printHead35 li.small{
	margin:0 0 0 0;
	padding:0;
	line-height:10px;
	}
ul#printHead35 li.small img{
	width:14px;
	height:14px;
	margin:-7px 0 0 -7px;
	vertical-align:top
	}


ul#printHead21{
	background-image: url(../images/page/speed/printhead_21.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:90px 0 0 110px;
	width:350px;
	min-height:350px;
	text-align:left;
	margin:0 0 0 -30px;
}


ul#printHead21 li.large img{
	width:42px;
	height:42px;
	margin:-21px 0 0 -21px;
	vertical-align:top
	}
ul#printHead21 li.middle img{
	width:28px;
	height:28px;
	margin:-14px 0 0 -14px;
	vertical-align:top
	}
ul#printHead21 li.small img{
	width:14px;
	height:14px;
	margin:-7px 0 0 -7px;
	vertical-align:top
	}
	



#graph{
	background-color:#ffffff;
	padding:50px 0;
	}